let raw = {
  log: [
    {
      prop: "idx",
      label: "编号",
    },
    {
      prop: "userName",
      label: "操作者",
    },
    {
      prop: "createTime",
      label: "操作时间",
    },
    {
      prop: "ip",
      label: "ip地址",
    },
    {
      prop: "type",
      label: "操作类型",
    },
    {
      prop: "description",
      label: "操作记录"
    },
  ]
}

let formKey = {
  log:{ 
    resources: [],
    roleDesc: "",
    roleKey: "",
    roleName: ""
  }
}

let rules = {
  log:{
    name: [{ required: true, message: "请输入标题", trigger: "blur" }]
  }
}


export {
  raw,
  formKey,
  rules
}